BeeBridge AIBeeBridge AI
API 참조
관리 API사용자 로그인 및 등록
⚠️준수 안내: 이 프로젝트는 법적으로 승인된 API 게이트웨이, 내부 관리 및 프라이빗 배포 용도로만 사용하세요. 업스트림 서비스 약관, 플랫폼 규칙, 규제 요건 및 콘텐츠 안전 요건을 준수하세요.

로그인

enabled=true이면 password_encrypted와 encryption_key_id를 전송합니다. kid는 현재 공개 키를 식별합니다. 평문 password를 보내지 마세요.

POST
/api/user/login
usernamestring
password?string
password_encrypted?string
encryption_key_id?string

응답 본문

application/json

application/json

application/json

application/json

application/json

application/json

curl -X POST "https://api.beeaicloud.com/api/user/login" \  -H "Content-Type: application/json" \  -d '{    "username": "string"  }'
{
  "success": true,
  "message": "string",
  "data": {
    "access_token": "string",
    "token_type": "string",
    "access_expires_at": 0,
    "user": {
      "id": 0,
      "username": "string",
      "role": 0,
      "status": 0
    },
    "session": {
      "sid": "string"
    }
  }
}
{
  "success": false,
  "message": "string",
  "code": "string",
  "data": {
    "code": "string"
  }
}
{
  "success": false,
  "message": "string",
  "code": "string",
  "data": {
    "code": "string"
  }
}
{
  "success": false,
  "message": "string",
  "code": "string",
  "data": {
    "code": "string"
  }
}
{
  "success": false,
  "message": "string",
  "code": "string",
  "data": {
    "code": "string"
  }
}
{
  "success": false,
  "message": "string",
  "code": "string",
  "data": {
    "code": "string"
  }
}

이 문서가 도움이 되었나요?

로그인 | BeeBridge AI